<!DOCTYPE html>
<html lang="=en" id="penguin">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>Humboldt penguin</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Humboldt penguin</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Humboldt penguin (Spheniscus humboldti) is a medium-sized penguin that lives in 
                        South America. Its nearest relatives are the African penguin, the Magellanic penguin 
                        and the Galápagos penguin. The Humboldt penguin and the cold water current it swims in 
                        both are named after the explorer Alexander von Humboldt.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Humboldt penguins have a black head with a white border that runs from behind the eye, 
                        around the black ear-coverts and chin and joins at the throat. They have blackish-grey 
                        upperparts and whitish underparts, with a black breast-band that extends down the 
                        flanks to the thigh. They have a fleshy-pink base to the bill. The male is heavier and 
                        larger than the female and has a longer bill. Juveniles have dark heads and no 
                        breast-band. They have spines on their tongue which they use to hold their prey.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Humboldt penguins are found only on the west coast of South America. They breed from 
                        southern Chile along the dry and arid coastal regions of the Atacama Desert to 
                        subtropical Isla Foca in north Peru. Their range is restricted to the coast and 
                        offshore islands affected by the Humboldt current, which provides a continuous supply 
                        of nutrients and food. In Chile, the most important breeding colony is at Isla 
                        Chañaral. Humboldt penguins are sedentary during the breeding season; they usually 
                        stay in proximity to their nests. They can cover large distances, particularly in 
                        response to food shortages or changes in environmental conditions. They are a true 
                        migrant between Peru and Chile. Humboldt penguins breed on cliff tops, caverns, 
                        hollows, cliff tops, beaches, and scrapes covered by vegetation.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Humboldt penguins are highly social and communicative birds, gathering in large 
                        colonies, providing them protection from predators. They are excellent swimmers and 
                        see well both underwater and on land. Humboldt penguins are visual hunters. They leave 
                        their islands for foraging after sunrise and different populations have different 
                        preferred foraging distances from the colony. Their foraging rhythm depends on the 
                        light intensity. They spend more time foraging during overnight trips. Fish are mostly 
                        seized from below through short, shallow dives. Penguins, not rearing chicks, are able 
                        to be away from their colonies and can travel long distances, looking for new foraging 
                        areas. However, those, rearing chicks, generally tend to stay in the same area, 
                        foraging in shallow water. Humboldt penguins have different calls that they use to 
                        communicate in different ways. If an individual comes too close to an adult Humboldt 
                        penguin, the 'Yell' is a warning call which is followed by pecking or chasing if 
                        ignored. The 'Throb' is a soft call between pairs at the nest, used by incubating 
                        birds when their mates return to the nest. The 'Haw' is a short call given by 
                        juveniles alone in the water and by paired birds when one is on the water and the 
                        other is on land. The 'Bray' is a long call used to attract a mate and advertise a 
                        territory during the pre-laying and pre-hatching periods. The 'Courtship Bray' is 
                        similar to the 'Bray', however a different posture is assumed and is given 
                        synchronously by pairs during the pre-laying period: the birds stand together pointing 
                        their necks and head up, with flippers out to the side. The 'Peep' is given by chicks 
                        begging for food.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Humboldt penguins are carnivores (piscivores). Their diet primarily consists of 
                        pelagic schooling fish. Northern colonies consume primarily Atlantic saury and 
                        garfish, whilst southern populations primarily consume anchovy, Araucanian herring, 
                        silver-side, pilchard and squid.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Humboldt penguins are monogamous and form pairs. The breeding season lasts from March 
                        to December, with the highest breeding activity in April and August-September. Before 
                        mating, the animals undergo a molting period of about 2 weeks, during which they do 
                        not go out to sea and have to starve. By the end of the molt, they finally venture 
                        into the sea to forage and return to their breeding grounds, where they mate. During 
                        courtship, Humboldt penguins bow their heads to each other and exchange mutual glances 
                        with each eye, alternatively. To attract a partner, the bird extends its head 
                        vertically, collapses its chest, flaps its wings, and emits a loud call resembling the 
                        braying of a donkey. The mutual displaying consists of the pair standing side by side 
                        repeating the actions once again. Humboldt penguins burrow their nests on the ground 
                        on guano layers and beaches, or nest on cliff tops. Usually, 1-2 eggs are laid and 
                        incubated for about 40 days. Both the male and female incubate the eggs alternately. 
                        When the chicks hatch out they are semi-altricial; both parents care for them, until 
                        the young reach the age of 70-90 days, when they gain their adult plumage. By that 
                        time, the young are fully independent and go to sea. They become reproductively mature 
                        and are ready to breed at 3 years of age.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Humboldt penguins are frequently tangled in fishing nets and killed by explosives, 
                        used by fishermen. They are threatened because of mining operations, conducted in the 
                        area of their range. The animals are captured for the illegal pet trade, food, as use 
                        as fish bait. Human disturbance is among other serious threats to this species' 
                        population; in the northern part of Chile, an important breeding site of Humboldt 
                        penguins is presently in danger due to the construction of 2 coal-fired power stations 
                        in the area. According to the IUCN Red List, the total population size of the Humboldt 
                        penguin is 23,800 mature individuals. The breeding population in Chile consists of 
                        5,100 breeding pairs, equating to 10,200 mature individuals. In Peru, the population 
                        is estimated to be 13,600 individuals. Currently, this species is classified as 
                        Vulnerable (VU) on the IUCN Red List, and its numbers today are decreasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/penguins.jpg" alt="Humboldt penguin">
                </aside> 
            </div>
        </div>
    </body>   
</html>
